<!Doctype html>
<html>

<head>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" type="text/css" href="style.css">
        <script src="style.js"></script>
</head>

<body>

        <div class="head-section">
                <div class="title">

                                <div class="menunone">
                                                <input type='checkbox' value='valuable' id="thing" class="check-box" onclick="myFunction()" />
                                                <label class="input-level" for="thing"></label>
                                                <div class="different-address" id="text">
                            
                                                    <div class="drop-down">
                                                        <div class="nav-menu-data">
                                                            <a href="Men-Outerwear.html">Mens Outwear</a>
                                                        </div>
                                                        <div class="nav-menu-data">
                                                            <a href="Ladies-Outerwear.html">Ladies Outwear</a>
                                                        </div>
                                                        <div class="nav-menu-data">
                                                            <a href="Men's-T-Shirts.html">Mens tshirt</a>
                                                        </div>
                                                        <div class="nav-menu-data">
                                                            <a href="Ladies-T-Shirts.html">Ladies tshirt</a>
                                                        </div>
                            
                            
                            
                                                    </div>
                            
                                                </div>
                                            </div>

                        <div class="shop-name">
                                <a href="index.html">SHOP</a>
                        </div>
                        <div class="cart-img">
                                        <div>
                                            <img src="cart.png" width="40px">
                                        </div>
                                    </div>
                </div>
                <div class="line">

                </div>
                <div class="title1">Shop is a demo app - form data will not be sent</div>

                <section class="check-out">
                        <div class="check-out-left">

                                <div class="check-out-left-title">Account Information:</div>

                                <div>
                                        <input type="text" placeholder="Email" class="placeholder-style">
                                </div>

                                <div>
                                        <input type="text" placeholder="Phone Number" class="placeholder-style">
                                </div>



                                <div class="check-out-left-title"> Shipping Address:</div>

                                <div>
                                        <input type="text" placeholder="Address" class="placeholder-style">
                                </div>

                                <div>
                                        <input type="text" placeholder="City" class="placeholder-style">
                                </div>
                                <div class="sub-adderss">
                                        <div>
                                                <input type="text" placeholder="State/Provience" class="placeholder-style">
                                        </div>
                                        <div>
                                                <input type="text" placeholder="Zip/Postal Code" class="placeholder-style">
                                        </div>
                                </div>

                                <div>
                                        <div>
                                                <div>Country</div>
                                                <div class="detail-right-inside-select">
                                                        <select>
                                                                <option value="1">Unitedstate</option>
                                                                <option value="2">Canada</option>
                                                        </select>
                                                </div>

                                        </div>
                                        <div class="check-out-left-title">
                                                <div class="Billing-Address">
                                                        Billing Address
                                                </div>

                                        </div>

                                </div>

                        </div>
                        <div class="check-out-right">
                                <div>
                                        Payment Method
                                </div>
                                <div>
                                        <input type="text" placeholder="Cardholder Name" class="placeholder-style">
                                </div>
                                <div>
                                        <input type="text" placeholder="Card Number" class="placeholder-style">
                                </div>
                                Expiry
                                <div class="check-out-right-inside">
                                        <div>
                                                <div>
                                                        <select>
                                                                <option value="XS">Jan</option>
                                                                <option value="S">Feb</option>
                                                                <option value="M">Mar</option>
                                                                <option value="L">Apri</option>
                                                                <option value="XL">May</option>
                                                        </select>
                                                </div>

                                        </div>
                                        <div>
                                                <div>
                                                        <select>
                                                                <option value="XS">2016</option>
                                                                <option value="S">2017</option>
                                                                <option value="M">2018</option>
                                                                <option value="L">2019</option>
                                                                <option value="XL">2000</option>
                                                        </select>
                                                </div>

                                        </div>
                                        <div>
                                                <input type="text" placeholder="CVV" class="placeholder-style">
                                        </div>
                                </div>
                               <div class="text-size">
                                        <div>
                                       <strong>Order Summary</strong> 
                                        <div>Men's Tech Shell Full-Zip   <div class="s200">$200.80</div></div>
                                        <div>Ladies Ringspun Crew Neck      <div class="s200">$19</div></div>

                                </div>
                                <div>
                                        <div class="total"> Total<div class="s200">$220.50</div></div>

                                </div>
                                </div>
                                <div>
                                        <div class="shop-now-box">
                                                <a href="Men-Outerwear.html">PLACE ORDER</a>
                                        </div>
                                </div>
                                <!-- <div class="mobile-box">
                                            <a href="Men-Outerwear.html">PLACE ORDER</a></div>
                                    </div> -->
                        </div>

        </div>
        <div class="x"></div>
        </section>
        </div>

        </div>
        <footer>
                <div class="mobile-box">
                        <a href="Men-Outerwear.html">
                                <div class="add-cart">PLACE ORDER</div>
                        </a>
                </div>
                </div>
        </footer>
</body>

</html>